.pncl-benefit {
  /*   padding: 60px 0px;
  background: #f4f6f8; */
}

.pncl-benefit-inner {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 40px;
}

/* LEFT */
.pncl-benefit-left h2 {
  font-family: Ubuntu;
  font-weight: 400;
  font-size: 48px;
  line-height: 120%;
  letter-spacing: 0%;
  color: #111111;
  margin-bottom: 15px;
}
.pncl-benefit-desc p {
  font-family: Cabin;
  font-weight: 400;
  font-size: 22px;
  line-height: 150%;
  letter-spacing: 0px;
  color: #4E4E4E;
}
.pncl-benefit-content h3 {
  font-family: Ubuntu;
  font-weight: 400;
  font-size: 30px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #07124A;
  margin-bottom: 10px;
}
.pncl-benefit-text p {
  font-family: Cabin;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #4E4E4E;
  margin-bottom:10px;
}
.pncl-benefit-text li {
  font-family: Cabin;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #4E4E4E;
}
.custom-list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width:100%;
  padding: 0 0 0 20px;
}
.custom-list li {
  width:48%;
}
.pncl-benefit-left .grve-button {
  margin-top: 30px;
}
/* RIGHT */
.pncl-benefit-right {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

/* CARD */
.pncl-benefit-card {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #D7DFFF;
  transition: 0.3s;
}

.pncl-benefit-card:hover {
  transform: translateY(-5px);
}

/* IMAGE */
.pncl-benefit-img img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

/* CONTENT */
.pncl-benefit-content {
  padding: 20px;
}



/* RESPONSIVE */
@media (max-width: 992px) {
  .pncl-benefit-inner {
    grid-template-columns: 1fr;
  }
  .pncl-benefit-left h2 {
    font-size: 42px;
  }
}
@media (max-width: 768px) {
  .pncl-benefit-right {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767px) {
  .pncl-benefit-left h2 {
    font-size: 28px;
  }
  .pncl-benefit-desc p {
    font-size: 16px;
  }
  .pncl-benefit-content h3 {
    font-size: 26px;
  }
  .custom-list ul {
    display: block;
    margin-bottom: 0px;
  }